Subject: [lojban] Please try valfendi and tell me your comments

From: Pierre Abbat <[email-masked]>
Date: Sun, 23 Feb 2003 02:27:27 +0100

I've gotten some comments about the algorithm, but I'd like you to try the 
program and let me know if they don't match or any other comments. I may have 
time to work on it here, but won't publish the next version until I get home 
(Kdevelop has a bug that doesn't work with the latest autoconf). Please 
download it from http://phma.hn.org/Language/valfendi.html and test it.

phma
-- 
.i toljundi do .ibabo mi'afra tu'a do
.ibabo damba do .ibabo do jinga
.icu'u la ma'atman.